@font-face {
    font-family: 'open_sansbold';
    src: url('../../../fonts/OpenSans-Bold-webfont.eot');
    src: url('../../../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../../../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../../../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../../../fonts/OpenSans-Light-webfont.eot');
    src: url('../../../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../../../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../../../fonts/OpenSans-Light-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texta_narrow_altblack';
    src: url('../../../fonts/textanarrowalt-black-webfont.woff2') format('woff2'),
         url('../../../fonts/textanarrowalt-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
#webring
{
	position: fixed !important;
	width: 100%;
	top: 0;
	z-index: 20;
}
body
{
	font-family: 'open_sanslight';
	font-size: 15px;
	line-height: 1.2em;
}
a
{
	text-decoration: none;
}
h1,h2
{
	font-family: 'texta_narrow_altblack';
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.2em;
}
h1
{
	font-size: 34px;
}
h2
{
	font-size: 19px;
}
strong,h3
{
	font-family: 'open_sansbold';
	font-weight: normal;
	
	    line-height: 1.2em;
}
span.red
{
	color:#d2232a;
}
span.red-mark
{
	background-color:#d2232a;
	padding: 5px 10px;
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
	color:white;
}
a  span.red-mark
{
	color:white;
	text-decoration: none;
}
header.header
{
	background: #d2232a;
	position: fixed;
	top: 35px;
	width: 100%;
	z-index: 12;
}
.toolbar-fixed header.header
{
	 top: 80px;
}
.toolbar-vertical header.header
{
	 top: 39px;
}
.is-path-frontpage #block-socialmedia
{
	margin-top: 0px;
}
#block-socialmedia
{
	float: right;
    margin-right: 15px;
	margin-top: 25px;
}
#block-socialmedia p
{
	margin: 13px 0px 0;
}

.is-path-frontpage #block-mainnavigation
{
	margin-top: 0;
}
#block-mainnavigation
{
	float: left;
	background: url(../../../images/nav.png) no-repeat 15px 15px;
	min-height: 50px;
    min-width: 40px;
	margin-top: 25px;
}


#block-mainnavigation ul.menu
{
	position: absolute;
	left: -400px;
	background: #d2232a;
	-webkit-transition: left 0.5s ease;
	transition: left 0.5s ease;
	padding: 10px;
	margin-top: 40px;
	min-width: 200px;
	display: block;
	margin-left: 0;
}
#block-mainnavigation ul.menu li
{
	display: block;
	padding: 5px; 
}
#block-mainnavigation ul.menu li a
{
	color:white;
	font-size: 20px;
	font-family: 'texta_narrow_altblack';
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	
}
#block-mainnavigation:hover ul.menu
{
	left: 0;
	-webkit-transition: left 0.5s ease;
	transition: left 0.5s ease;
}
.layout-3col 
{
	margin-top: 100px;
}
.is-path-frontpage .layout-3col 
{
    margin-top: 50px;
}
.toolbar-fixed .layout-3col 
{
	 top: 130px;
}
.toolbar-vertical .layout-3col 
{
	 top: 89px;
}
#views_slideshow_cycle_main_slideshow-block_1
{
	width:100%;
	
	border-bottom: 4px solid black;
}
#views_slideshow_cycle_main_slideshow-block_1 img
{
	width:100%;
	height: auto;
	min-width: 1200px;
	display: block;
}
.views-slideshow-controls-bottom
{
	position: absolute;
    bottom: 18px;
    left: 50%;
    z-index: 10;
    -webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	
}
.views-slideshow-controls-bottom .views_slideshow_pager_field_item
{
	font-size: 0;
	height: 5px;
	width:5px;
	border-radius: 50%;
	background: black;
	float: left;
	margin:0 5px;
}
.is-path-frontpage main.layout-3col__full
{
	background: url(../../../images/bg-home.png) center top repeat-x;
}
.is-path-frontpage #block-onsteitsch-page-title h1
{
	margin-top: 0;
	padding-top: 80px;
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
	letter-spacing: 0.2em;
	margin-bottom: 0;
}
.is-path-frontpage article .field--name-body
{
	text-align: center;
	max-width: 800px;
	margin: 0 auto 0;
	padding-bottom: 60px;
}
.is-path-frontpage article .field--name-body h2
{
	margin-top:0;
}
#block-maachmat,#block-maachmat-2
{
	text-align: center;
	background: url(../../../images/bg-maachmat.jpg) no-repeat;
	background-size: cover; 
	position: relative;
	color: white;
	padding: 100px 50px;
	
}
#block-maachmat img,
#block-maachmat-2 img
{
	position: absolute;
    top: -400px;
    right: -5px;
	
}
#block-maachmat h2,
#block-maachmat-2 h2
{
	font-size: 120px;
	padding-bottom: 30px;
	padding-top: 40px;
	line-height: 0.9em;
}
#block-maachmat a,
#block-maachmat-2 a
{
	color: white;
	text-decoration: none;
	border-bottom: 1px solid white;
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
}
#block-maachmat-2 a
{
	display: none;
}
#block-logo
{
	width: 100px;
    margin: 10px auto;
}
#block-informations
{
	clear: both;
}
#block-informations-2
{
	padding-top: 120px;
}
#block-informations table,
#block-informations-2 table
{
	    max-width: 738px;
    margin: 10px auto 50px;
}
#block-informations table td:first-child,
#block-informations-2 table td:first-child
{
	width:30%;
}
#block-informations h2,
#block-informations-2 h2,
#block-views-block-line-up-block-1 h2
{
	font-size: 46px;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 0;
}
#block-informations .field--name-body h2,
#block-informations-2 .field--name-body h2
{
	font-size: 19px;
	margin-top: 0;
}
#block-views-block-edition-block-1
{
	background: url(../../../images/bg-edition.jpg) no-repeat center center;
	background-size: cover;
	color: white;
	text-align: center;
	padding: 130px 0;
}
#block-views-block-edition-block-1 h2
{
	font-size: 130px;
	margin-bottom: 0;
	line-height: 0.8em;
}
#block-views-block-edition-block-1 .views-field-title h2
{
	font-size: 30px;
}
#block-views-block-edition-block-1 .views-field-title h2 .ligne
{
	letter-spacing: -0.07em;
}
.is-page-node-type-edition main.layout-3col__full .field--name-body,
.is-page-node-type-edition main.layout-3col__full .flex-viewport,
.is-page-node-type-edition main.layout-3col__full .field__items,
.is-page-node-type-edition main.layout-3col__full .field--name-field-video,
.is-page-node-type-edition main.layout-3col__full .flex-control-thumbs,
.is-page-node-type-edition main.layout-3col__full .flex-direction-nav
{
	max-width:650px;
	margin: 0 auto;
}
.is-page-node-type-edition main.layout-3col__full .flexslider,
.is-page-node-type-edition main.layout-3col__full .field--name-field-stands 
{
	background: #ebebea;
}
.is-page-node-type-edition .field--name-field-slogan
{
	text-transform: uppercase;
	color:#d2232a;
	text-align: center;
	font-size: 30px;
	margin-top: 50px;
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
}
.is-page-node-type-edition article .field--name-body
{
	text-align: center;
	padding-bottom: 50px;
}
.is-page-node-type-edition .field--name-field-video
{
	padding-bottom: 120px;
}
.is-page-node-type-edition .field--name-field-artists .field__label,
.is-page-node-type-edition .field--name-field-stands .field__label,
.is-page-node-type-edition .field--name-field-video .field__label,
.is-page-node-type-edition main.layout-3col__full .flexslider:before
{
	content: "Pictures";
	display: block;
	text-align: center;
	font-size: 58px;
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color:#d2232a;
	line-height: 1.3em;
    margin: 50px;
}
.is-page-node-type-edition .field--name-field-stands .field__label
{
	margin-bottom: 0;
    margin-top: 0;
    padding: 40px;
}
.flex-control-thumbs li {
    width: 37px;
    float: left;
    margin: 2px 2px 0 0;
	font-size: 0;
}
.is-page-node-type-edition main.layout-3col__full .flex-direction-nav
{
	 margin: 5px auto;
}
.flexslider
{
	margin: 0;
	padding-bottom: 50px;
}
.is-page-node-type-edition .field--name-field-artists .field__items .field--name-field-titel
{
	text-align: center;
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-size: 20px;
	color:#d2232a;
	background: #dadbdb;
	padding: 5px 5px 5px 10px;
	display: inline-block;
	margin-bottom: 10px;
}
.is-page-node-type-edition .field--name-field-artists .paragraph,
.is-page-node-type-edition .field--name-field-stands .field__items
{
	text-align: center;
	padding-bottom: 50px;
}

.is-page-node-type-edition .field--name-field-artists .paragraph .field--name-field-artists .field__item,
.is-page-node-type-edition .field--name-field-stands .field__item
{
	display: inline;
}
.is-page-node-type-edition .field--name-field-artists .paragraph .field--name-field-artists .field__item:after,
.is-page-node-type-edition .field--name-field-stands  .field__item:after
{
	display: inline;
	content: " // ";
	color:#d2232a;
	font-family: 'open_sansbold';
}
.is-page-node-type-edition .field--name-field-artists .paragraph .field--name-field-artists .field__item:last-child:after,
.is-page-node-type-edition .field--name-field-stands .field__item:last-child:after
{
	display: inline;
	content: "";
}
#block-past-editions
{
	text-align: center;
	color: white;
	background: url(../../../images/bg-editions.jpg) no-repeat center center;
	background-size: cover;
	padding: 130px 0;
}
#block-past-editions h2
{
	font-size: 130px;
	letter-spacing: 0;
	line-height: 1.3em;
	    margin-bottom: 0;
}
#block-past-editions .item-list ul
{
	margin: 0;
	
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
	font-size: 20px;
}
#block-past-editions .item-list ul li
{
	display: inline-block;
	padding: 0;
	margin: 0;
}
#block-past-editions .item-list ul li:after
{
	content: " | ";
	display: inline-block;
	color:#d2232a;
	margin-left: 10px;
}
#block-past-editions .item-list ul li:last-child:after
{
	content: "";
	margin-left: 0;
}
#block-past-editions .item-list ul li a
{
	color: white;
}
#block-views-block-line-up-block-1
{
	margin-bottom: 50px;
}
#block-views-block-line-up-block-1:after,
#contact-message-maach-mat-form .form-wrapper:after,
#contact-message-maach-mat-form .form-item-mail:after
{
	content:"";
	clear: both;
	font-size: 0;
	display: table;
}
#block-partners
{
	background: url(../../../images/bg-partners.jpg) no-repeat left bottom;
	border-top: 4px solid #d3332a;
	min-height: 520px;
	position: relative;
}
#block-partners .item-list
{
	position: absolute;
	display: table;
}
#block-partners .item-list h3
{
	font-family: 'texta_narrow_altblack';
	text-transform: uppercase;
	font-size: 23px;
	color:#d2232a;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	display: table-caption;
    border-bottom: 2px solid #d3332a;
    margin-bottom: 10px;
}
#block-partners .item-list:first-child
{
	top: 60px;
    left: 100px;
}
#block-partners .item-list ul
{
	 display: table-row;
	border-top: 2px solid #d3332a;
}
#block-partners .item-list ul li
{
	 display: table-cell;
	    padding-right: 10px;
}
#block-partners .item-list:nth-child(2)
{
	top: 40px;
    left: 320px;
}
#block-partners .item-list:nth-child(3)
{
	    top: 170px;
    left: 50%;
}
#block-partners .item-list:last-child
{
	top: 370px;
    left: 200px;
}
#block-views-block-artist-block-1
{
	text-align: center;
	
	border-bottom: 4px solid #666666;
}
#block-views-block-artist-block-1 h1
{
	font-size: 130px;
    color: white;
    line-height: 0.8em;
	padding-top: 126px;
}
#block-views-block-artist-block-1 .views-field-field-wini,
#block-views-block-artist-block-1 .views-field-field-wou
{
	background: #d2232a;
	color: white;
	font-family: 'texta_narrow_altblack';
	padding: 8px 5px 8px 15px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
#block-views-block-artist-block-1 .views-field-field-wou
{
	padding-right: 	12px;
}
#block-views-block-artist-block-1 .views-row.bg-1
{
	background: url(../../../images/bg-1.jpg) no-repeat;
	background-size: cover;
}
#block-views-block-artist-block-1 .views-row.bg-2
{
	background: url(../../../images/bg-2.jpg) no-repeat;
	background-size: cover;
}
#block-views-block-artist-block-1 .views-row.bg-3
{
	background: url(../../../images/bg-3.jpg) no-repeat;
	background-size: cover;
}
#block-views-block-artist-block-1 .views-row.bg-4
{
	background: url(../../../images/bg-4.jpg) no-repeat;
	background-size: cover;
}
#block-views-block-artist-block-1 .views-row.bg-
{
	background: url(../../../images/bg-.jpg) no-repeat;
	background-size: cover;
}
#block-views-block-artist-block-1 .views-row
{
	background-size: cover;
	padding-bottom: 126px;
}

footer.footer
{
	background: #484b4c;
	color: #fff;
	margin-top: 0;
	    border-top: 1px solid  #484b4c;
}
#block-views-block-artist-block-2 .view-content
{
	max-width: 900px;
	margin: 60px auto 80px;
	    min-height: 400px;
	background-size: cover;
}
#block-views-block-artist-block-2  .views-field-field-image
{
	   float: left;
       margin-right: 50px;
}
#block-views-block-artist-block-2  .views-field-field-image img
{
	    box-shadow: -15px -15px 0 #d2232a;
}
#block-views-block-artist-block-2  .views-field-field-subtitle h2
{
	line-height: 1.1em;
	font-size: 19px;
}
#block-views-block-artist-block-2  .views-field-nothing h3,
#block-views-block-artist-block-2  .views-field-field-media h3
{
	font-size: 19px;
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
	text-transform: uppercase;
	margin-top: 30px;
	    padding-top: 30px;
}
#block-views-block-artist-block-2  .views-field-nothing:before
{
	background: #ebebea;
    content: "";
    display: block;
    width: 100%;
    height: 300px;
    position: absolute;
    z-index: -1;
    /* padding: 100px; */
    left: 0;
}
#block-views-block-artist-block-2 .views-field-body
{
	margin-bottom: 50px;
}
#block-views-block-artist-block-2 .views-field-field-facebook,
#block-views-block-artist-block-2 .views-field-field-twitter,
#block-views-block-artist-block-2 .views-field-field-linkedin,
#block-views-block-artist-block-2 .views-field-field-youtube,
#block-views-block-artist-block-2 .views-field-field-instagramm
{
	    display: inline-block;
	margin-right: 5px;
}
#block-views-block-artist-block-2 .views-field-field-website 
{
	margin-top: 20px;
}
#block-views-block-artist-block-2 .views-field-field-website .views-label
{
	padding-top: 20px;
	font-size: 19px;
	font-family: 'texta_narrow_altblack';
	letter-spacing: 0.2em;
	text-transform: uppercase;
	
}
/*body.is-page-node-type-article article
{
	   max-width: 670px;
    margin: auto;
    border: 4px solid #d2232a;
    box-shadow: 15px 15px black;
    margin-bottom: 30px;
}*/
#block-views-block-line-up-block-1
{
	max-width: 800px;
	margin: 30px auto 60px;
    text-align: center;
}
#block-views-block-line-up-block-1 .view-content .views-field-field-artists .field--name-field-titel,
#block-views-block-line-up-block-1 .views-field-field-stands .views-label
{
	display: none;
}
#block-views-block-line-up-block-1 .view-header h2
{
	margin-bottom: 15px;
}
#block-views-block-line-up-block-1 .view-header
{
	margin-bottom: 20px;
}
#block-views-block-line-up-block-1 .view-header a
{
	border-right:#d2232a 2px solid;
	padding:0px 7px;
	text-transform: uppercase;
	color:black;
	cursor: pointer;
	font-family: 'texta_narrow_altblack';
	 font-size: 19px;
}
#block-views-block-line-up-block-1 .view-header a:hover,
#block-views-block-line-up-block-1 .view-header a.active
{
	color:#d2232a;
}
#block-views-block-line-up-block-1 .view-header a:last-child
{
	border-right:none;
	
}
#block-views-block-line-up-block-1 .item-list ul li
{
	float: left;
	list-style: none;
	position: relative;
	margin: 0;
}
#block-views-block-line-up-block-1 .item-list ul li .field__item
{
	float: left;
	margin: 16px;
	list-style: none;
	position: relative;
}
#block-views-block-line-up-block-1 .views-field-field-stands .item-list ul li 
{
	margin: 16px;
}
#block-views-block-line-up-block-1  .views-row div,
#block-views-block-line-up-block-1  .views-row ul,
#block-views-block-line-up-block-1  .views-row ul li
{
	float:left;
}
#block-views-block-line-up-block-1 .item-list ul li h2
{
	font-size: 19px;
    position: absolute;
    color: black;
    width: 100%;
    z-index: 2;
    line-height: 1em;
    top: 175px;
}
#block-views-block-line-up-block-1 .item-list ul li  h2 a
{
	 color: black;
}
#block-views-block-line-up-block-1 .item-list ul li img
{
	max-width: 320px;
}
#block-views-block-line-up-block-1 .views-field-field-stands .field--name-field-image a {
  display: inline-block;
	width: 200px;
	height: 200px;
	position: relative;
}
#block-views-block-line-up-block-1 .views-field-field-stands .field--name-field-image a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#block-views-block-line-up-block-1 .item-list ul li .field__item:hover img,
#block-views-block-line-up-block-1 .views-field-field-stands .item-list ul li:hover img
{
	box-shadow: #d2232a -10px -10px;
}
#block-home-slideshow div.bg-img
{
	background-position: center center;
	background-size: cover;
	background-repeat: repeat-x;
	font-size: 0;
    height: 700px;
}
.views_slideshow_cycle_slide
{
	width: 100%;
}
#contact-message-maach-mat-form
{
	margin: auto;
	max-width: 540px;
	margin-top: 60px;
	margin-bottom: 60px;
}
#contact-message-maach-mat-form .form-wrapper,
#contact-message-maach-mat-form .form-item-mail
{
	border-bottom:1px solid #d2232a;
	
}

#contact-message-maach-mat-form .form-wrapper:not(.field--type-file)  label,
#contact-message-maach-mat-form .form-item-mail label
{
	float: left;
	width: 48%;
	font-weight: normal;
	color:#0a0a14;
	border-right:1px solid #d2232a;
	padding: 5px 10px 5px 10px;
	line-height: 1.9em;
}
#contact-message-maach-mat-form .form-wrapper.field--type-file  label,
#contact-message-maach-mat-form .form-wrapper.field--type-link label
{
	width: auto;
}
#contact-message-maach-mat-form .form-wrapper
{
	font-weight: normal;
}
#edit-langcode-wrapper
{
	display: none;
}
#contact-message-maach-mat-form .form-wrapper input,
#contact-message-maach-mat-form .form-item-mail input
{
	float: left;
	width: 48%;
	background: #aaa;
	border: none;
	padding: 5px;
	margin: 5px 10px 5px 10px
}
#contact-message-maach-mat-form .form-wrapper.field--type-file  input
{
	background: none;
	width:auto;
}
#contact-message-maach-mat-form .form-wrapper select
{
	float: left;
	width: 48%;
	background: #aaa;
	border: none;
	padding: 5px;
	margin: 2px 10px 2px 10px
}
form table tbody tr
{
	background: white;
}
#contact-message-maach-mat-form .form-item 
{
    margin: 0;
}
#contact-message-maach-mat-form  button.tabledrag-toggle-weight,
#edit-preview
{
	display: none;
}
#contact-message-maach-mat-form .form-wrapper #edit-submit
{
	margin: auto;
	display: block;
	float: none;
	background:#d2232a;
	color: white;
}
#contact-message-maach-mat-form .form-wrapper#edit-actions
{
	text-align: center;
	border: none;
}
#block-partners .view-header
{
	position: absolute;
    right: 20px;
    top: 200px;
    width: 250px;
}
#block-onsteitsch-footer ul li
{
	display: inline-block;
	margin-right: 10px;
}
#block-onsteitsch-footer ul li a
{
	color:white;
}
#block-onsteitsch-footer ul li.menu-item--active-trail a
{
	color:grey;
}
body.is-path-contact main.layout-3col__full
{
	padding: 50px;
    max-width: 900px;
    margin: auto;
}
@media screen and (max-width: 1000px) 
{
	#block-maachmat img
	{
		display:none;
	}
}
@media screen and (max-width: 850px) {
  .is-page-node-type-edition .layout-center {
    overflow-x: hidden;
  }
  .is-path-frontpage article .field--name-body {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  #block-views-block-line-up-block-1 .views-row div,
  #block-views-block-line-up-block-1 .views-row ul {
    float: none;
    text-align: center;
  }
  
  #block-views-block-line-up-block-1 .item-list ul li .field__item,
  #block-views-block-line-up-block-1 .views-row ul li {
    float: none;
    display: inline-block;
  }
  
  #block-past-editions {
    padding-left: 20px;
    padding-right: 20px;
  }
  #block-past-editions h2 {
    line-height: 1em;
  }
}
@media screen and (max-width: 750px) {
  #block-partners .item-list:first-child {
    top: 240px;
	  left: 50%;
  }
  #block-partners .item-list:nth-child(2) {
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  #block-partners .item-list:last-child {
    top: 350px;
	  left: 50%;
  }
}
@media screen and (max-width: 650px) {
  .is-path-frontpage article .field--name-body .iframe-wrapper {
    position: relative;
    padding-bottom: 56%;
  }
  .is-path-frontpage article .field--name-body iframe {
    width: 280px;
	  height: 157.5px;
  }
  
  .is-path-frontpage article .field--name-body .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 600px) 
{
  #block-partners .item-list:nth-child(2) {
    transform: none;
  }
	#block-partners
	{
		background: none;
	}
	#block-partners .view-content
	{
		padding: 20px;
	}
	#block-informations td
	{
		display: block;
		text-align: center;
	}
	#block-informations table td:first-child, #block-informations-2 table td:first-child 
	{
    width: 100%;
	}
	#block-partners .item-list {
		position: static;
		display: table;
	}
	#contact-message-maach-mat-form .form-wrapper:not(.field--type-file) label, 
	#contact-message-maach-mat-form .form-item-mail label,
	#contact-message-maach-mat-form .form-wrapper input, 
	#contact-message-maach-mat-form .form-item-mail input 
	{
		float: none;
		width: auto;
		border: none;
	}
	#contact-message-maach-mat-form .form-wrapper select
	{
		float: none;
		width: 90%;
	}
	#block-past-editions h2 
	{
		font-size: 80px;
		line-height: 1.1em;
	}
	#block-informations h2, #block-informations-2 h2, #block-views-block-line-up-block-1 h2 {
		font-size: 33px;
	}
	#block-maachmat h2, #block-maachmat-2 h2 
	{
		font-size: 60px;
	}

}